@charset "utf-8";

/* CSS Document */
body {
	min-width:1200px;
}

.container {
	width:1185px;
}

/*#mn_index {
	width:100px;
}

#mn_institucional {
	width:160px;
}

#submenu_institucional {
	width:160px;
}

#mn_programacao {
	width:159px;
}

#mn_arte-educacao {
	width:179px;
}

#mn_noticias {
	width:120px;
}

#mn_memoria {
	width:129px;
}

#mn_acessibilidade {
	width:135px;
}

#mn_amigos {
	width:119px;
}

#mn_contato {
	width:123px;
}*/

#menu li.menu_item {
    padding-left:  24px;
    padding-right: 24px;
/*
    padding-left: 28px;
    padding-right: 28px;
*/
}

#destaque .slideshow,#destaque .slideshow a,#destaque .slideshow img {
	width:960px;
	height:495px;
}

#destaque .nav_slideshow {
	margin-top:460px;
}

#destaque .info {
	width:225px;
	height:495px;
}

#destaque .texto {
	height:290px;
	margin:15px 15px 6px;
}

.coluna_metade {
	width:585px;
}

.eventos {
	width:1185px;
}

.container_eventos {
	width:1200px;
}

.box_institucional img {
	height: 135px;
}

.imagem_m {
	display:none;
}

.box_noticia .texto {
	width:510px;
}

.box_noticia .paragrafo {
	width:430px;
}

.box_slider .slideshow,.box_slider .slideshow .slide,.box_slider .slideshow .video-container iframe,.box_slider .slideshow img {
	width:825px;
	height:425px;
}

.box_slider .box_nav_slideshow,.box_slider .release,.box_slider .titulo,.box_slider .release {
	width:825px;
}

.box_slider .nav_slideshow {
	width:96%;
}

.box_slider .info {
	width:360px;
}

.box_branco .imagem_topo,#menu {
	width:1186px!important;
	height:auto!important;
}

.box_cinza .titulo {
	width:900px;
}

.box_cinza .box_agendamento,.box_coluna4,.box_coluna4 img {
	width:285px;
}

.box_noticia_interno .info {
	width:960px;
}

.box_noticia_interno .info img {
	width:420px;
	height:216px;
/*263*/
}

.box_noticia_interno .info_com_imagem .info_texto {
	width:540px;
}

.box_noticia_aberta .info img {
	width: 717px;
}

.box_noticia_interno .info_com_imagem .margem {
	height:188px;
}

.box_noticia_interno .info_com_imagem .mais_info {
	bottom:1px;
}

.box_noticia_interno .info_sem_imagem .margem {
	height:72px;
}

.box_noticia_interno .info_sem_imagem h3 {
	width:405px;
}

.box_noticia_interno .info_sem_imagem .texto {
	width:510px;
}

.box_noticia_interno .info_sem_imagem .mais_info {
	bottom:-2px;
}

.box_noticia_aberta .info {
	width:945px;
}

.box_noticia_aberta .margem {
	margin-left:240px;
}

.box_branco .coluna_maior {
	width:817px;
}

.box_branco .bloco_menor {
	width:270px;
}

.box_branco .bloco_maior {
	width:501px;
}

#evento_single .info .texto {
	height:auto;
}